/**** DECLINAISONS.CSS */

/*** Neutre #CCC */
#globalContainer .h2Box h2.neutre { background-color: #B4B4B4 !important; color: #FFF !; }


/*** Color1 #e18e60 */
#mainMenu ul > li.color1 a:hover, #mainMenu ul > li.act.color1 a { background: #e18e60; }
#globalContainer.color1 #container #mainContainer h1 { color: #e18e60; }
#globalContainer.color1 #container #mainContainer h2 { color: #e18e60; }
#globalContainer.color1 #container #mainContainer a { color: #e18e60; }
#globalContainer.color1 #leftMenu.h2Box h2 { background: none; color: #e18e60; }
#globalContainer.color1 .h2Box h2 { background-color: #e18e60; color: #FFF; }
#globalContainer .h2Box h2.color1 { background-color: #e18e60 !important; color: #FFF; }


/*** Color2 #e16072 */
#mainMenu ul > li.color2 a:hover, #mainMenu ul > li.act.color2 a { background: #e16072; }
#globalContainer.color2 #container #mainContainer h1 { color: #e16072; }
#globalContainer.color2 #container #mainContainer h2 { color: #e16072; }
#globalContainer.color2 #container #mainContainer a { color: #e16072; }
#globalContainer.color2 #leftMenu.h2Box h2 { background: none; color: #e16072; }
#globalContainer.color2 .h2Box h2 { background-color: #e16072; color: #FFF; }
#globalContainer .h2Box h2.color2 { background-color: #e16072 !important; color: #FFF; }


/*** Color3 #e160c6 */
#mainMenu ul > li.color3 a:hover, #mainMenu ul > li.act.color3 a { background: #e160c6; }
#globalContainer.color3 #container #mainContainer h1 { color: #e160c6; }
#globalContainer.color3 #container #mainContainer h2 { color: #e160c6; }
#globalContainer.color3 #container #mainContainer a { color: #e160c6; }
#globalContainer.color3 #leftMenu.h2Box h2 { background: none; color: #e160c6; }
#globalContainer.color3 .h2Box h2 { background-color: #e160c6; color: #FFF; }
#globalContainer .h2Box h2.color3 { background-color: #e160c6 !important; color: #FFF; }


/*** Color4 #9660e1 */
#mainMenu ul > li.color4 a:hover, #mainMenu ul > li.act.color4 a { background: #9660e1; }
#globalContainer.color4 #container #mainContainer h1 { color: #9660e1; }
#globalContainer.color4 #container #mainContainer h2 { color: #9660e1; }
#globalContainer.color4 #container #mainContainer a { color: #9660e1; }
#globalContainer.color4 #leftMenu.h2Box h2 { background: none; color: #9660e1; }
#globalContainer.color4 .h2Box h2 { background-color: #9660e1; color: #FFF; }
#globalContainer .h2Box h2.color4 { background-color: #9660e1 !important; color: #FFF; }


/*** Color5 #607be1 */
#mainMenu ul > li.color5 a:hover, #mainMenu ul > li.act.color5 a { background: #607be1; }
#globalContainer.color5 #container #mainContainer h1 { color: #607be1; }
#globalContainer.color5 #container #mainContainer h2 { color: #607be1; }
#globalContainer.color5 #container #mainContainer a { color: #607be1; }
#globalContainer.color5 #leftMenu.h2Box h2 { background: none; color: #607be1; }
#globalContainer.color5 .h2Box h2 { background-color: #607be1; color: #FFF; }
#globalContainer .h2Box h2.color5 { background-color: #607be1 !important; color: #FFF; }


/*** Color6 #60bde1 */
#mainMenu ul > li.color6 a:hover, #mainMenu ul > li.act.color6 a { background: #60bde1; }
#globalContainer.color6 #container #mainContainer h1 { color: #60bde1; }
#globalContainer.color6 #container #mainContainer h2 { color: #60bde1; }
#globalContainer.color6 #container #mainContainer a { color: #60bde1; }
#globalContainer.color6 #leftMenu.h2Box h2 { background: none; color: #60bde1; }
#globalContainer.color6 .h2Box h2 { background-color: #60bde1; color: #FFF; }
#globalContainer .h2Box h2.color6 { background-color: #60bde1 !important; color: #FFF; }